@media screen and (min-width: 680px) and (max-height: 680px){
	.formbox{
		padding: 6px 60px 6px 30px;
	}
	
	.cr_ipe_item .mce_text span{
		margin-bottom:0px;
		line-height:23px;
	}	
	
	.cr_ipe_item{
		margin-bottom:0px;
	}
	
	.sidenav a{
		margin: 6px 10px 6px 30px
	}
	
	div.footer.keller-footer .formbox{
		padding: 20px 0;
	}
}

@media screen and (min-width: 680px) and (max-height: 525px) {
	.sidenav {padding-top: 15px;}
	.sidenav a {
	  font-size: 16px;
	  margin: 3px 10px 3px 30px;
	  line-height:20px;
	}
	
	.cr_ipe_item .mce_text span{
		font-size: 16px;
		line-height:20px;
	}
	
	.cr_ipe_item input{
		padding:2px 5px;
	}
	
	.cr_button{
		line-height: 26px;
		height: 26px;
		font-size: 14px;
	}
	
	.formbox{
		padding: 3px 60px 0px 30px;
	}
} 

@media screen and (max-width: 1470px) {
	body.hidden-scroll{
		overflow-y: hidden;
	}	
	div.wrapper{
		width: 100%;    	
	}       
	div.wrapper div.container {
    	width:100%;
	}	

	div.content > h1, div.content > h2, div.detail-page > h2, div.news-more > h2 {
		width: 1170px;
		margin: 20px auto 10px;
	}
	
	div.gallery-tiles .tile1,
	div.gallery-tiles .tile6	{
		width: calc(35.4% - 5px);
	}
	div.gallery-tiles .tile2,
	div.gallery-tiles .tile5	{
		width: 64.6%;
	}
	div.gallery-tiles .tile3,
	div.gallery-tiles .tile4 {
		width: calc(50% - 2.5px);
	}
	div.company-list div.accordion h3.accordion_title span.col1,
	div.company-list div.accordion h3.accordion_title span.col2,
	div.company-list  div.accordion div.accordion_text span.col1,
	div.company-list  div.accordion div.accordion_text span.col2,
	div.company-list  div.accordion div.accordion_text span.col3	{
		width: calc(100%/3 - 30px);
		
	}

	
}

@media screen and (min-width: 1200px) and (max-width: 1440px) {
	div.news-list { display:block; padding: 0; width:1170px; margin: 0 auto 35px; }
}

@media screen and (max-width: 1405px) {
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col, 
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colgender,
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colemail, 
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colname, 
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colfamily, 
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colsend { width:100%; }
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colgender { margin-top:0; margin-bottom: 7px; }
}

@media screen and (min-width: 1200px) {
	div.footer.keller-footer div.footer-text { padding: 7px 30px; }
}
@media screen and (min-width: 1471px) {
	div.footer.keller-footer div.footer-text { padding: 7px 0; }
}


@media screen and (max-width: 1200px) {	
	header #search {
		right: 90px;
	} 
	header a.metaOpen, header a.metaOpenMobile {	
		position: absolute;
		right: 28px;
		top: 70px;		
	}
	
	header #search form input[type="text"] {
		font-size: 18px;		
	}
	
	header ul.nav-menu li {
		font-size: 18px;
		line-height: 1.75;
	
	}
	
	.module-pagenav,
	.content_wrapper div.content ul.breadcrumb {
		padding: 0 30px;
	}
	
	div.detail-page div.base-content a.alt_version {
		margin: 0 30px;
	}
	
	div.base-page-image span {		
		bottom: 12%;
		top: auto;
		width: 64%;
		padding: 0 10px 0 10px;

	}
	
	div.content > h1.base-page-title,
	div.content > h1.base-page-title.width-50,
	div.content > h1.base-page-title.width-66,
	div.content > h1.base-page-title.width-100 {
		width: 90%;		
		margin: 60px 0 30px;
		padding: 0 30px;
	}
	div.base-page-subtitle {			
		padding: 0 30px;		
	}
	div.base-page-text {
		margin-bottom: 50px;		
		padding: 0 30px;
		column-count: 1;
	}
	div.base-page-text + .hub-feed {
		margin-top: 0;
	}
	
	div.base-page-image .bxslider-caption-div {
		font-size: 42px;
		left: 30px;
		width: 70%;
	}
	
	div.content > h1, div.content > h2, div.detail-page > h2, div.news-more > h2 {
		width: 100%;
		padding: 0 30px;
		margin: 20px 0 30px;
		box-sizing: border-box;
		margin: 20px auto 10px;
	}
	
	div.news-list,
	div.news div.image-text-block div.text,
	div.detail-page div.full-width-block {
		width: 100%;
		padding: 0 30px 30px;
		margin-top: 0;
		margin-bottom: 0;
	}
	div.detail-page div.full-width-block.no-padding {
		padding: 0;
	}
	
	div.no-padding div.image-wrap {
		padding: 0 0 30px;
	}
	
	div.no-padding div.text {
		padding: 0 30px 30px;
	}
	div.no-padding div.text h3 {
		margin: 30px 0;
	}
	
	
	
	div.news div.image-text-block div.image,
	div.detail-page div.full-width-block div.image,
	div.detail-page div.full-width-block > img {
		width: 100%;
		padding: 0 30px 30px;
		
	}
	
	div.detail-page div.full-width-block div.image-wrap > img {
		width: 100%;
	}
	
	div.news div.image-text-block div.image img {
		margin-top: 0;
		max-width: 100%;
	}
	div.detail-page div.full-width-block.no-padding > img {
		padding: 0;
	}
	
	div.tiles-list, 
	div.product-list, 
	div.service-list, 
	div.reference-list, 	
	div.sector-list, 
	div.contact-list,
	div.tiles-module-list {
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
	
	div.tiles-list div.item, 
	div.tiles-list .item.static,
	div.product-list div.product, 
	div.service-list div.service, 
	div.reference-list div.reference, 	
	div.sector-list div.sector, 
	div.contact-list div.contact, 
	div.teaser div.contact,
	div.tiles-module-list div.tiles-module {
		width: calc(100%/3 - 30px);
		height: auto;		
	}

	div.tiles-list div.item:hover,
	div.product-list div.product:hover,
	div.service-list div.service:hover,
	div.reference-list div.reference:hover,
	div.sector-list div.sector:hover,
	div.tiles-module-list div.tiles-module:hover {
		
		-webkit-transform: scale(1);   
		-ms-transform: scale(1);      
		-moz-transform: scale(1);   
		transform: scale(1);
		
	}
	
	div.module-image-teaser div.image-wrap {		
		height: 1023px;
	}
	

	div.dform-wrapper {
		width: 100%;
		margin: 50px 0 0;		
		padding: 30px;
	}
	
	div.company-list {
		padding: 55px 30px;
	}
	div.company-list div.accordion h3.accordion_title span.col1,
	div.company-list div.accordion h3.accordion_title span.col2,
	div.company-list  div.accordion div.accordion_text span.col1,
	div.company-list  div.accordion div.accordion_text span.col2	{
		width: calc(50% - 30px);
		
	}
	div.company-list  div.accordion div.accordion_text span.col1,
	div.company-list  div.accordion div.accordion_text span.col2 {
		margin-bottom: 40px;		
	}
	
	div.company-list  div.accordion div.accordion_text span.col3,
	div.accordion div.accordion_text span.col3 img	{
		width: 100%;
	}
	
	div.footer div.footer-text {
		padding: 7px 30px;
	}
	
	
	div.footer div.footer-text .half-left, 
	div.footer div.footer-text .half-right {
		width: calc(50% - 20px);
	}
	
	div.footer div.footer-text .half-left .col-1, 
	div.footer div.footer-text .half-left .col-2 {
		width: 50%;
		float: left;
	}
	
	div.footer div.footer-text .half-right .col-1, 
	div.footer div.footer-text .half-right .col-2 {
		width: 50%;
		float: left;
		
	}
	div.footer div.footer-text .bottom .socials,
	div.footer div.footer-text .bottom .links,
	div.footer div.footer-text .bottom .lang-nav	{
		width: 100%;
		height: auto;
		min-height: 40px;
		float: none;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	div.footer div.footer-text .bottom .socials {
		-webkit-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}
	
	/* new keller footer */
	div.footer.keller-footer div.footer-text .half-right {
		width: calc(50% - 20px);
	}
	div.footer.keller-footer div.footer-text .half-left .col-1, 
	div.footer.keller-footer div.footer-text .half-left .col-2 { width:33%; }
	
	#addsearch-results,
	.content .addsearch-filters{
		width: 100% !important;
		padding: 0 15px !important;
		box-sizing: border-box !important;
	}
	
	.content .addsearch-filters{
		-webkit-justify-content: unset;
		justify-content: unset;
	}
	
	.content .addsearch-filters h6{
		display:block;
		width:100%;
	}
	
	div#ino {		
		top: -172px;
		right: 80px;
	}
	
	.logos { margin-top: -60px; }
	.logos .left-logo {
		width:125px
	}
	.logos .right-logo {
		width:270px
	}
	
	.instagram-feed {
		padding: 55px 30px;
	}
	.hub-feed {
		padding: 55px 30px;
	}
	
	
		
	
	
}


@media screen and (max-width: 1024px) {
	.tiles .logo {
		position: relative;
		padding: 30px 30px 0 30px;
	}
	
	div.image-text-block,
	div.full-width-block,
	div.detail-page div.base-content {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	div.image-text-block div.text,
	div.image-text-block.reverse div.text {
		width: 100%;
		padding: 50px 30px;
		box-sizing: border-box;
		margin-top: 0;
	}
	div.detail-page div.base-content div.image,
	div.image-text-block div.image {
		width: 100%;
	}
	div.image-text-block div.image img,
	div.image-text-block div.image iframe,
	div.detail-page div.base-content img {
		width: 100%;
	}
	
	div.full-width-block > img,
	div.full-width-block > div.text,
	div.full-width-block > div.teaser,
	div.reference div.full-width-block > div.text,
	div.reference div.full-width-block > div.teaser	{
		width: 100%;
	}
	
	div.full-width-block > div.teaser div.contact {
		float: none;
		margin: 30px auto;
		width: calc(100% - 30px);
		max-width: 370px;
	}
	
	div.detail-page div.base-content div.image-wrap {
		width: 100%;
		padding: 0 30px;
		box-sizing: border-box;
		margin-top: 0;
	} 
	
	div.detail-page div.base-content div.text {
		width: 100%;
		padding: 30px;
		box-sizing: border-box;
		margin-top: 0;
		
	}
	div.base-content h1, 
	div.detail-page div.base-content div.text h2 {
		padding: 0;
		margin: 105px 0;
	}
	div.detail-page div.base-content div.text h1 + h2 {
		margin-top: -105px;
	}
	div.detail-page div.base-content ul.breadcrumb {
		padding: 0;
	}
	
	div.detail-page div.base-content a.alt_version {
		margin: 0;
	}
	
	div.tiles-list,
	div.product-list, 
	div.service-list, 
	div.reference-list, 	
	div.sector-list, 
	div.contact-list,
	div.tiles-module-list {
		-webkit-justify-content: center;
		justify-content: center;		
	}
		
	div.news-list div.news h3,
	div.accordion h3.accordion_title {
		padding-right: 45px;
	}	
	
	div.tiles-list div.item, 
	div.tiles-list .item.static,	
	div.product-list div.product, 
	div.service-list div.service, 
	div.reference-list div.reference, 
	div.sector-list div.sector, 
	div.contact-list div.contact, 
	div.teaser div.contact,
	div.tiles-module-list div.tiles-module	{
		width: calc(100%/2 - 30px);
		
	}
	
	
	div.module-image-teaser div.teaser {
		width: 64%;
		height: auto;
		min-height: 246px;
		position: absolute;
		bottom: 0;
		right: 0;
		background-color: #1b5630;
		padding: 40px 30px 30px 30px;
		box-sizing: border-box;
	}
	
	div.dform-wrapper input[type="text"], 
	div.dform-wrapper textarea, 
	div.dform-wrapper select {
		width: 100%;
	}
	
	div.dform-wrapper div.heading {
		width: 100%;
	}
	
	
	
	div.footer div.footer-text .half-right .col-1, 
	div.footer div.footer-text .half-right .col-2 {
		width: 100%;
		float: left;
		
	}
	
	#addsearch-results-mid .addsearch-result-item-container:hover {
		background-color: transparent;
		
		-ms-transform: scale(1, 1); /* IE 9 */
		-webkit-transform: scale(1, 1); /* Safari prior 9.0 */
		transform: scale(1, 1); /* Standard syntax */
	}
	#addsearch-results-mid .addsearch-result-item-container:hover .addsearch-result-item-sub h2 a,
	#addsearch-results-mid .addsearch-result-item-container:hover .addsearch-result-item-sub p {
		color: #ffffff !important;
	}
	
	.image-wrap-video { width: 100%; height:auto; }
	.image-wrap-video-wrapper { width: 100%; height:auto; }
	.image-wrap-video-wrapper .contact-button-link { margin-left: 30px; }
	
	.owl-carousel .owl-stage,
	.owl-carousel .owl-stage-outer{
		height: 400px;
	}
	.owl-carousel .owl-item,
	.owl-carousel .owl-item img {
		max-height: 400px;
	}
}

@media screen and (max-width: 960px) {
	.ybutton-area {
		display: none;
	}
	
	div.footer.keller-footer div.footer-text .half-left, 
	div.footer.keller-footer div.footer-text .half-right { width:100%; }
	
	div.footer.keller-footer div.footer-text .col.col-3 { width: 33%; }
	
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colgender { margin-top: 7px; width: 33%; }
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colemail { width:64%;padding-right:0%;margin-right:4%; }
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colname {  width:31%;padding-right:0%;margin-right:4%; }
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colfamily, 
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colsend { width:31%; padding-right:0; }
/*
}

@media screen and (max-width: 860px) {
*/
	.logos { display: none; }
/*
}

@media screen and (max-width: 680px) {
*/
	div.container header div.logo a img.small-view {
		display: block;		
	}
	div.container header div.logo a img.large-view {
		display: none;		
	}
	
	div.container header div.logo a img {
		padding: 10px 0 0 30px;
		width: auto;
	}	
	
	body,
	div.base-page-text	{
		font-size: 17px;
		
	}
	
		
	h1 {		
		font-size: 38px;		
	}

	h2 {
		font-size: 38px;		
	}

	h3 {	
		font-size: 28px;			
	}
	h4 {	
		font-size: 24px;				
	}

	div.content > h1,
	div.content > h2,
	div.detail-page > h2,
	div.news-more > h2 {		
		font-size: 38px;		
	}

	h2 > span  {		
		font-size: 28px;
	}
	div.company-list h3 {
		font-size: 28px;
	}
	
	div.company-list div.accordion h3.accordion_title span.col2 {
		font-size: 13px;
	}
	
	
	div.container header {
		padding: 0;
		height: 80px;	
	}
		
	
	nav#side-menu {
		display: none;
	}
	nav#side-menu.mm--open {
		display: block;
	}
	
	header a.metaOpen  {
		display: none;
	}
	header a.metaOpenMobile {
		display: block;
	}
	
	header a.metaOpen {
		top: 12px;
	}
	
	header a.metaOpen span.text {
		display: none;
	}
	
	header .sidenav a.level1 {
		display: block;
	}
		
	header .sidenav a.level2  {
		height: 0;
		opacity: 0;
		margin-left: 70px;
		transition: all .3s ease;
	}
	
	header .sidenav a.level1.shown,
	header .sidenav a.level2.shown {
		height: auto;
		opacity: 1;
	}
	header .sidenav a:hover {
		border-color: transparent;
	}
	
	header ul.nav-menu {
		display: none;
		
	}
	
	header a.metaOpen,
	header a.metaOpenMobile	{
		right: 30px;
		top: 22px;
		
		font-size: 16px;
		line-height: 1.75;
	} 
	
	
	header #search {
		width: 55px;
		margin: 0px auto 0px;
		position: absolute;
		right: 75px;
		top: 26px;
		
		-webkit-transition: all .3s ease;
		-ms-transition: all .3s ease;
		-moz-transition: all .3s ease;
		transition: all .3s ease;
		
	}
		
	header #search form {
		box-sizing: border-box;	
		background-position: 0 center;		
		padding: 0 0 0 30px;
	}
	
	header #search.active form input[type="text"],
	header #search form input[type="text"]:focus,
	header #search form input[type="text"] {
		border: none;
		padding: 0;
		width: calc(100% - 30px);
		padding-left: 10px;
		padding-right: 10px;
	}
	header #search form input[type="text"] {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	header #search.active {
		width: calc(100% - 210px);		
		height: 60px;
		top: 10px;
	}
	header #search.active form {
		padding-left: 0px;
		padding-right: 0px;
		border: 1px solid #cccccc;		
	}
	
	header #search.active form input[type="submit"] {
		display: block;	
	
		background-image: url('icons/right-arrow-yellow.svg');
		background-size: 30px;
		background-repeat: no-repeat;
		background-position: right center;
		background-color: transparent;
	
		left: auto;
		right: 0;		
	}
	
	.content_wrapper div.content ul.breadcrumb,
	.content_wrapper div.content ul.breadcrumb > li {
		font-size: 13px;
	}
	
	.tiles div.content > h1.base-page-title,
	div.content > h1.base-page-title {
		font-size: 28px;
	}
	
	div.base-content > div.text > h1,
	div.base-content > div.text > h2,
	div.content > h1, div.content > h2, div.detail-page > h2, div.news-more > h2 {
		font-size: 30px;
	}
	
	div.base-page-image .bxslider-caption-div {
		font-size: 38px;
	}
	div.base-page-image span {
		top: auto;
		bottom: 12%;
		z-index: 10;
		width: 100%;			
		padding: 0 30px;
		
	}
	div.full-width-block,
	div.image-text-block,
	div.no-padding div.text,
	div.image-text-block p, 
	div.full-width-block p, 
	div.base-page-text p	{
		font-size: 17px;
	}
	
	div.image-text-block div.text, 
	div.image-text-block.reverse div.text {
		padding: 40px 30px;
	}
	
	div.news div.image-text-block div.text h1,
	div.image-text-block div.text h3,
	div.full-width-block h3,
	div.no-padding div.text h3 {
		font-size: 28px;
	}
	
	a.load-more {
		font-size: 19px;
	}
	
	div.tiles-list .item.static {
		width: 100%;
	}
	
	div.tiles-list div.item, 	
	div.product-list div.product, 
	div.service-list div.service, 
	div.reference-list div.reference, 
	div.sector-list div.sector, 
	div.contact-list div.contact, 
	div.teaser div.contact,
	div.tiles-module-list div.tiles-module	{
		width: calc(100% - 30px);
	}
	
	div.product-list div.product h3, 
	div.product-list div.innovation h3, 
	div.service-list div.service h3, 
	div.reference-list div.reference h3, 
	div.sector-list div.sector h3, 
	div.contact-list div.contact h3, 
	div.teaser div.contact h3, 
	div.tiles-module-list div.tiles-module h3 {
		font-size: 22px;
	}
	
	div.category-filter {
		width: 100%;
		position: static;
		right: 0;
		top: 0;
		margin: 15px;
	}
	div.category-filter .dropdown {
		margin-top: 0;
	}
	div.module-image-teaser div.image-wrap {		
		height: 554px;
	}
	div.module-image-teaser div.teaser {
		width: 100%;
		height: auto;
		min-height: 246px;
		position: static;		
		background-color: #1b5630;
		padding: 40px 30px 30px 30px;
		box-sizing: border-box;
	}
	div.gallery-tiles .tile1,
	div.gallery-tiles .tile2,
	div.gallery-tiles .tile3,
	div.gallery-tiles .tile4,
	div.gallery-tiles .tile5,
	div.gallery-tiles .tile6 {
		width: 100%;
		border-right: 0;
	}
	
	div.dform-wrapper .submit-button { 
		width: 100%;
	}
	

	
	div.company-list div.accordion h3.accordion_title span.col1,
	div.company-list div.accordion h3.accordion_title span.col2,
	div.company-list div.accordion div.accordion_text span.col1,
	div.company-list div.accordion div.accordion_text span.col2	{
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
		
	}
	div.company-list div.accordion div.accordion_text span.col1,
	div.company-list div.accordion div.accordion_text span.col2 {
		margin-bottom: 30px;
	}
	
	div.news-list div.news h3,
	div.accordion h3.accordion_title {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		background-position: 97% 3px;
		font-size: 24px;
		background-size: 20px;
	}
	
	div.accordion div.accordion_text span.col3 a.gmap-link {
		width: 100%;
	}
	
	div.base-content h1, 
	div.detail-page div.base-content div.text h2 {
		margin: 40px 0;
	}
	div.detail-page div.base-content div.text h1 + h2 {
		margin-top: -40px;
	}
	
	div.footer div.footer-text h3 {
		font-size: 28px;
	}
	div.footer div.footer-text {
		font-size: 13px;
	}
	div.footer div.footer-text .col {
		width: 100%;
	}
	
	div.footer div.footer-text .half-left, 
	div.footer div.footer-text .half-right {
		width: 100%;
	}
	
	div.footer div.footer-text .half-left .col-1, 
	div.footer div.footer-text .half-left .col-2,
	div.footer div.footer-text .half-right .col-1, 
	div.footer div.footer-text .half-right .col-2 {
		width: 50%;
	}
	
	div.footer div.footer-text .bottom .links span, 
	div.footer div.footer-text .bottom .links a {
		margin-left: 10px;
		margin-right: 10px;
		
	}	
	
	
	
	#addsearch-results .addsearch-result-item-sub {
		background-image: none !important;
	}
	
	#addsearch-results .addsearch-result-item-sub div {
		padding: 0 14px 0 0px !important;
	}
	
	div#ino {
		top: -75px;
		right: 80px;
	}
	div#ino img.large-view {
		display: none;
	}
	div#ino img.small-view {
		/* width: 84px; */
		display: block;
	}
	
	.formbox{padding:0px 40px 20px 20px;}
	.cr_ipe_item .mce_text span{padding-left:0px;padding-right:0px;}
	.cr_ipe_item label{vertical-align: baseline;}
	.mm li.newsletter-subscribe::before{background-image:none;}
	
	.logos-mobile img { 
		width: calc(100% - 20px);
		margin-left: -10px;
	}
	.logos-mobile .right-logo { padding-bottom: 40px; }
	#side-menu .logos-mobile a { width:100%; }
	#side-menu .logos-mobile img { 
		width: calc(100% - 20px);
		margin: 0;
	}

	.metaOpenMobile .desktop { display:none; }
	
	.instagram-feed > .feed > .item > .caption {
		padding: 10px;
	}
	
	div.dform-wrapper.newsletter-wrapper form {
		display: flex;
		flex-direction: column;
	}
	
	div.dform-wrapper.newsletter-wrapper div.col {
		width: 100%;
		padding: 0;
	}
	
	
}

@media screen and (max-width: 680px) {
	.instagram-feed > .feed > .item,
	.instagram-feed > .feed > .item:hover	{
		width: calc(100%/3 - 20px );
		padding-top: calc(100% / 5 - -42px);
	}
	
	.instagram-feed > .feed > .item:nth-child(4),
	.instagram-feed > .feed > .item:nth-child(5) {
		display: none;
	}
	.hub-feed > .feed > .elem,
	.hub-feed > .feed > .elem:first-child {
		width: 100%;	
		height: calc(100% - 380px);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		margin: 10px;	
		position: relative;
		border: none;	
		overflow: hidden;
		display: flex;
		flex-direction: column;		
	}
	.hub-feed > .feed > .elem .image,
	.hub-feed > .feed > .elem:first-child .image {
		width: 100%;
		/*height: 380px;*/
		height: auto;
		/*max-height: 380px;*/
		max-height: 416px;
	}
	
	.hub-feed > .feed > .elem > .text,
	.hub-feed > .feed > .elem:first-child > .text {
		width: 100%;
		height: auto;
		background-color: #f0f0f0;
		padding: 30px;
		word-break: break-word;
		box-sizing: border-box;
		position: relative;
	}
	
	
	div.base-page-image div.image-wrap {
		height: 305px;
	}
	
	div.base-page-image div.header-slider-wrapper {
		height: 305px;
	}
	
	div.base-page-image div.header-slider-wrap ul.bxslider {
		display: none;
	}
	div.base-page-image div.header-slider-wrap ul.bxslider.mobile {
		display: block;
		padding: 0;
	}


	div.base-page-image div.header-slider-wrap .bx-wrapper.desktop	{ display: none; }
	div.base-page-image div.header-slider-wrap .bx-wrapper.mobile { 
		display: block; 
		height: 305px;
	}
	
	
	div.base-page-image div.header-slider-wrap ul.bxslider li {
		display: flex;
		align-items: center;
		width: 100vw;
	}
	
	div.base-page-image .bxslider div.image {
		height: 305px;
	}
	
	div.base-page-image .bxslider-caption-div { 		
		width: calc(100% - 60px);				
	}
	
	div.base-page-image span,
	div.base-page-image span h1,
	div.base-page-image .bxslider-caption-div { 	
		font-size: 36px;			
		line-height: 44px;
	}
	
	div.base-page-image .bx-controls.bx-has-pager {
		display: none;
	}
	
}

@media screen and (max-width: 640px) {
	.owl-carousel .owl-stage,
	.owl-carousel .owl-stage-outer{
		height: 300px;
	}
	
	
	.owl-carousel .owl-item,
	.owl-carousel .owl-item img {
		max-height: 300px;
	}
	
	/*
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colgender { margin-top: 7px; }
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colemail { width:64%;padding-right:0%;margin-right:4%; }
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colname {  width:31%;padding-right:0%;margin-right:4%; }
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colfamily, 
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colsend { width:31%; padding-right:0; }
	*/
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col, 
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colgender,
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colemail, 
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colname, 
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colfamily, 
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colsend { width:100%; }
	div.footer.keller-footer div.footer-text .half-right .keller-newsletter-form .col.colgender { margin-top:0; margin-bottom: 7px; }

	div.footer.keller-footer div.footer-text .col { width:100% !important; }
	div.footer.keller-footer .half-left > .col:before, div.footer.keller-footer .half-right > .col:before { width:100%; }
	div.footer.keller-footer div.footer-text .half-left { margin-bottom:0; }
	div.footer.keller-footer div.footer-text .half-right { margin-top:0; }
}

@media screen and (max-width: 490px) {
	.video-container .desktop, .video-container.desktop { display: none; }
	.video-container .mobile, .video-container.mobile, .mobile.mobilevideo { display: block; }
	.video-container .mobile .preload_image { width: 63.345%; min-height: 100%; top: 0px; left: 18.3275%; }
}

@media screen and (max-width: 375px) {
	h1 {		
		font-size: 32px;		
	}
	h2 {
		font-size: 28px;		
	}
	h3 {	
		font-size: 26px;			
	}
	h4 {	
		font-size: 24px;				
	}
	div.content > h1,
	div.content > h2,
	div.detail-page > h2,
	div.news-more > h2 {		
		font-size: 28px;		
	}

	h2 > span  {		
		font-size: 26px;
	}
	div.company-list h3 {
		font-size: 26px;
	}	
	div.image-text-block div.text h3,
	div.full-width-block h3,
	div.no-padding div.text h3 {
		font-size: 26px;
	}
	div.base-content > div.text > h1,
	div.base-content > div.text > h2,
	div.content > h1, div.content > h2, div.detail-page > h2, div.news-more > h2 {
		font-size: 26px;
	}
	
	div.base-page-image span,
	div.base-page-image span h1 {
		font-size: 30px;
	}
	
	div.tiles-list div.item, 
	div.product-list div.product, 
	div.service-list div.service, 
	div.reference-list div.reference, 
	div.sector-list div.sector, 
	div.contact-list div.contact, 
	div.teaser div.contact,
	div.tiles-module-list div.tiles-module	{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	
	div#ino {		
		right: 30px;
	}
	
}